MAC OS 9 und HP All-in-one Gerät

Dieses Thema im Forum "Hardware" wurde erstellt von Talloon, 8. Dezember 2006.

  1. Talloon

    Talloon New Member

    Hallo,

    für folgende Gerätekonstellation brauche ich die Hilfe der Mac-User:

    G4 Rechner mit MAC OS 9
    HP Drucker/Scanner/Kopierer HP PSC 3180

    Vorgabe von HP bzgl. Betriebssystem ist MAC OC 10. 3 oder 10.4. Auf der Treiberseite von HP wird in diesem Zusammenhang auch ein Universaltreiber erwähnt.

    Nun möchte ich nicht unbedingt auf 10.3 oder 10.4 aktualisieren. Nun meine Frage: Ist die mitgelieferte Treiberversion (MAC OC 10. 3 oder 10.4. Universal) auch für das OS 9. kompatibel?

    Vielen Dank

    Talloon
     
  2. Mathias

    Mathias New Member

    Nein. Universal bedeutet Mac-PPC und Mac-Intel. Drucker, die unter OS 9 laufen, wirst du wohl nur noch gebraucht finden. :rolleyes:
     
  3. maximilian

    maximilian Active Member

    Hallo!

    Garantiert nicht! Der Unterschied zwischen MacOS 9 und MacOS 10 ist grösser als zwischen MacOS und Windows...

    Ciao, Maximilian
     
  4. Talloon

    Talloon New Member

    Wenn der der Unterschied zwischen MAC OS 9 und 10 so enorm ist, hätte ich hier zu eine Frage. Macht es überhaupt Sinn bzw. ist es dann ratsam auf einem G4 Rechner eine Aktualisierung vorzunehmen und welche Gerätemerkmale sind zu beachten?

    Talloon
     
  5. maximilian

    maximilian Active Member

    Hallo!

    Unbedingt! Du wirst Deinen Rechner danach nicht wiedererkennen :) (Die alten Programme kannst Du bei einem G4 trotdem weiter verwenden, verlierst also nichts!)

    Dein Rechner sollte mindestens 512 MB RAM (1 GByte ist besser) und 40 GBytes Festplattenplatz haben. Beides lässt sich heute aber sehr günstig aufrüsten.

    Grüße, Maximilian (auch mit einem G4 Macintosh!)
     
  6. Singer

    Singer Active Member


    Hallo, Talloon, willkommen im Forum!

    OS 10 ist klasse und läuft bei mir in der Version Mac OS X 10.3.9 auf einem G4 450 MHz mit nvidia Ge-Force 2 Grafikkarte wie 'ne 1. Wenn Du Dir ein aktuelles System kaufen willst (Mac OS X 10.4.x; z. B. bei ebay), dann achte darauf, eine Version zu kaufen, die nicht an einen bestimmten Rechnertypen gebundelt ist/war, sondern eine Retail-Version ist. Außerdem muß es die für den PPC geeignete sein; es gibt nämlich mittlerweile auch Macs mit intel-Chips und entsprechende software dafür (s. o.).
     
  7. burningtiger

    burningtiger New Member

    also programme unter classic ist nur mit einschränkung zu genießen. wenn du sehr viele und ältere schriften hast, kannst du das eigentlich vergessen. ich habs jednefalls aufgegeben, selbst mit font explorer funzt es nicht richtig mit allen programmen. mit den 9er programmen arbeite ich auch unter 9. was ich an 10er progs habe, nutze ich unter 10.4.
     

Diese Seite empfehlen